Bug 1021978 - wildfly-security-manager: upgrade to 1.0.0.Beta3
Summary: wildfly-security-manager: upgrade to 1.0.0.Beta3
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: wildfly-security-manager
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Marek Goldmann
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 1016622
TreeView+ depends on / blocked
 
Reported: 2013-10-22 12:37 UTC by Marek Goldmann
Modified: 2013-10-22 12:38 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2013-10-22 12:38:27 UTC


Attachments (Terms of Use)

Description Marek Goldmann 2013-10-22 12:37:58 UTC
Description of problem:

Required for wildfly-8.0.0.Beta1


Note You need to log in before you can comment on or make changes to this bug.